mav_viewParamsFixed(3)

NAME
mav_viewParamsFixed - Set a fixed view point.

LEVEL
Maverik Level 1

SYNTAX
void mav_viewParamsFixed(MAV_window *w);

ARGUMENTS

MAV_window *w
    window.

DESCRIPTION
When set as the mod field in a MAV_viewParams struct, this function specifies a "fixed" view point, so that the view parameters used are the same as those specified. Only advanced users would set mod to be anything other than this value. Setting mod to NULL is equivalent to setting it to this function.

For a full description of the role of the mode field, see the MAV_viewParams data structure.